.version.postgrado /* version checker */
{
	color: #0000E0;
	background-color: #4517E4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 700px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	padding-bottom: 140px;
}

#pu338
{
	width: 0.01px;
	margin-left: -88px;
}

#u338
{
	z-index: 2;
	width: 317px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u338_img
{
	padding-right: 1px;
}

#u346
{
	z-index: 18;
	width: 4px;
	height: 79px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 341px;
}

#u343-6
{
	z-index: 6;
	width: 163px;
	min-height: 46px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 362px;
}

#u344-6
{
	z-index: 12;
	width: 253px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 530px;
}

#u341
{
	z-index: 4;
	width: 77px;
	margin-right: -10000px;
	left: 788px;
}

#menuu426
{
	z-index: 19;
	width: 886px;
	left: -93px;
	margin-top: 2px;
}

#u448
{
	width: 175px;
	min-height: 35px;
	margin-right: -10000px;
}

#u449
{
	width: 175px;
	padding-bottom: 18px;
}

#u449:hover
{
	margin: 0px;
}

#u449:active
{
	margin: 0px;
}

#u451-4
{
	width: 175px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u449:hover #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u449:active #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u455
{
	width: 175px;
	min-height: 35px;
	margin-right: -10000px;
	left: 177px;
}

#u456
{
	width: 175px;
	padding-bottom: 18px;
}

#u449.MuseMenuActive,#u456:hover
{
	margin: 0px;
}

#u456:active
{
	margin: 0px;
}

#u459-4
{
	width: 175px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u449.MuseMenuActive #u451-4,#u456:hover #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u456:active #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u427
{
	width: 176px;
	min-height: 35px;
	margin-right: -10000px;
	left: 354px;
}

#u428
{
	width: 176px;
	padding-bottom: 18px;
}

#u456.MuseMenuActive,#u428:hover
{
	margin: 0px;
}

#u428:active
{
	margin: 0px;
}

#u430-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u456.MuseMenuActive #u459-4,#u428:hover #u430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u428:active #u430-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u434
{
	width: 176px;
	min-height: 35px;
	margin-right: -10000px;
	left: 532px;
}

#u437
{
	width: 176px;
	padding-bottom: 18px;
}

#u428.MuseMenuActive,#u437:hover
{
	margin: 0px;
}

#u437:active
{
	margin: 0px;
}

#u438-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u428.MuseMenuActive #u430-4,#u437:hover #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u437:active #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u441
{
	width: 176px;
	min-height: 35px;
	margin-right: -10000px;
	left: 710px;
}

#u442
{
	width: 176px;
	padding-bottom: 18px;
}

#u437.MuseMenuActive,#u442:hover
{
	margin: 0px;
}

#u442:active
{
	margin: 0px;
}

#u442.MuseMenuActive
{
	margin: 0px;
}

#u445-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u437.MuseMenuActive #u438-4,#u442:hover #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u442:active #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u442.MuseMenuActive #u445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u761-4
{
	z-index: 70;
	width: 252px;
	min-height: 14px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #754C24;
	font-family: paytone-one, sans-serif;
	font-weight: 400;
	margin-left: 224px;
	margin-top: 4px;
	position: relative;
}

#pu758-20
{
	width: 0.01px;
	margin-left: -83px;
	margin-top: 14px;
}

#u758-20
{
	z-index: 50;
	width: 431px;
	min-height: 50px;
	border-width: 2px;
	border-style: solid;
	border-color: #603813;
	background-color: #EEE7E0;
	background-color: rgba(199, 178, 153, 0.3);
	text-align: justify;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(199, 178, 153, 0.3);
}

#u758-4
{
	font-size: 14px;
	color: #8A4810;
}

#u758-2,#u758-6,#u758-10,#u758-11,#u758-13,#u758-15,#u758-16,#u758-18
{
	font-size: 12px;
	line-height: 14px;
}

#u762
{
	z-index: 74;
	width: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 321px;
}

body
{
	position: relative;
	min-width: 700px;
	padding-top: 34px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

